{
    "settings": {
        "rights_default_intro": "Rechteangaben f\u00fcr Objektdarstellungen",
        "rights_default_set": "Vorgabewerte setzen",
        "rights_rightsholder": "Rechteinhaber",
        "rights_rightsstatus": "Rechtestatus",
        "rights_photo_create": "Fotograf \/ Sch\u00f6pfer",
        "rights_current_values": "Vorhandene Werte",
        "rights_change_case": "Fallweise \u00e4ndern",
        "rights_images_only": "Nur heraufgeladene Abbildungen",
        "external_intro": "Darstellung der Inhalte auf den Seiten von",
        "external_collection_overview": "Schalter \"Sammmlungs\u00fcbersicht\" anzeigen",
        "external_collection_description": "Klick auf Sammlungsname in \"Sammmlungs\u00fcbersicht\" zeigt Sammlungsbeschreibung",
        "external_collection_objects": "Klick auf Sammlungsname in \"Sammmlungs\u00fcbersicht\" zeigt Objekte der Sammlung",
        "external_collection_link": "Link unterhalb von Sammlungsbeschreibung (\"... mehr \u00fcber diese Sammlung im Internet\") anzeigen",
        "services_for": "Dienste f\u00fcr",
        "services_export": "Export",
        "services_export_dialogue": "Export-Dialog. Ausgew\u00e4hlte Informationen zu ausgew\u00e4hlten Objekten",
        "users_registered_intro": "Eingetragene Nutzer f\u00fcr",
        "users_register_new": "Neuen Nutzer anlegen",
        "users_register_admin": "Administrator",
        "users_register_director": "Museumsdirektor",
        "users_register_private": "Mitarbeiter",
        "users_register_volunteer": "Eingebender",
        "users_register_visitor": "Visiting Scientist",
        "headline_rights": "W\u00e4hlbare Rechtsformen f\u00fcr Abbildungen (und andere Objekt-Darstellungen)",
        "museum_stored": "Einstellungen f\u00fcr das Museum wurden gespeichert",
        "users_specifically_determined": "Einzelbestimmung",
        "socialmedia": "Nutzung von Social-Media auf dieser Plattform f\u00fcr",
        "socialmedia_buttons": "Zeige neu erfasste Objekte mit Social-Media-Buttons",
        "pdf_catalogue": "PDF-Katalog",
        "pdf_catalogue_explain": "Erstellen eines Kataloges aus jeweils 50 Objekten.",
        "pdf_catalogue_explica": "Um die Server-Belastung in Grenzen zu halten sind nur 50 Objekte pro Katalog gestattet. Sie k\u00f6nnen jedoch mehrere Kataloge erstellen.",
        "pdf_catalogue_start": "Beginne mit Objekt # ",
        "map": "Objekte auf Karte",
        "volume": "Band",
        "close": "Schlie\u00dfen",
        "provenance_section": "Provenienz-Pr\u00fcfungen (Registerkarte Provenienzrecherche)",
        "provenance_kind": "Art der Pr\u00fcfung (Bsp.: NS-Raubkunst)",
        "provenance_added_new": "Neue Provenienz-Pr\u00fcfungsart hinzugef\u00fcgt",
        "provenance_removed_category": "Provenienz-Pr\u00fcfungsart gel\u00f6scht",
        "delete": "L\u00f6schen",
        "edit_image_rights_by_group": "Bildrechte gruppenweise ver\u00e4ndern (nur heraufgeladene Abbildungen)",
        "mir_caution_message": "(Achtung: Mit dieser Funktion \u00e4ndern Sie viele Datens\u00e4tze zur gleichen Zeit. Bitte seien Sie vorsichtig!)",
        "following_cases_appear_select": "Die folgenden F\u00e4lle treten auf. Bitte w\u00e4hlen Sie den zu \u00e4ndernden Fall.",
        "return_museum_list": "Zur Liste der Museen",
        "return_settings_services": "Zur Seite: Einstellungen und Dienste",
        "simple_inputs_no_symbols": "Bitte einfache Angaben verwenden, d.h. keine (c)-Zeichen und keine Angabe \"Fotograf:\" oder \"Foto:\" ... vor dem Fotografen-Namen.",
        "institution_elsewhere": "Die Institution anderswo im Netz",
        "elsewhere_link_text": "Linktext",
        "elsewhere_link_url": "URL",
        "elsewhere_link_added": "Link zu anderer Repr\u00e4sentation des Museums wurde hinzugef\u00fcgt",
        "elsewhere_link_removed": "Link zu anderer Repr\u00e4sentation des Museums wurde entfernt",
        "metadata_rights": "Rechte an (Objekt-)Metadaten:",
        "obj_link_default_sort_by": "Link zu Objekten: Standard-Sortierparameter",
        "obj_link_default_sort_order": "Link zu Objekten: Standard-Sortierrichtung",
        "comment_on_md_who": "Kommentieren auf MD: Wer kann kommentieren?",
        "comments_by_all": "Jeder",
        "comments_by_logged_in": "Eingeloggte Benutzer",
        "comments_by_viewer": "Benutzer mit Sichtrechten",
        "comments_by_editor": "Benutzer mit Bearbeitungsrechten",
        "comments_by_nobody": "Niemand",
        "make_statistics_accessible": "(Online-)Besucherstatistik verf\u00fcgbar machen",
        "offer_image_download_button": "Download-Button auuf Bildseiten anzeigen",
        "share_dumps": "Weitergabe von XML-Dumps \/ automatischen Exporten",
        "share_folder_none": "Nein",
        "share_folder_share-link": "Per Link",
        "share_folder_public": "\u00d6ffentlich",
        "share_dumps_link": "Weitergabe-Link",
        "socialmedia_buttons_disable": "Do not show social media buttons on default object pages",
        "use_event_sources": "Show option to add sources to events"
    }
}